{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <link rel="stylesheet" href="{% static 'css.css' %}"> -->
    <link rel="stylesheet" href=" {% static 'bootstrap.min.css' %}">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="logo" ><img style="height: 80px; width: 80px;" src="https://icons.iconarchive.com/icons/pelfusion/long-shadow-ios7/1024/News-icon.png" alt=""></a>
        <a class="navbar-brand" href="#" style="color: blue" >Euro<span style="color: darkblue;">news.</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a href="{% url 'index'%}" class="nav-link">Главное</a>
            </li>
            <li class="nav-item">
              <a href="{% url 'news'%}" class="nav-link">Новости</a>
            </li>
            {% if not user.is_authenticated %}
            <li class="nav-item">
              <a href="{% url 'register'%}" class="nav-link">Регистация</a>
            </li>
            <li class="nav-item">
              <a href="{% url 'index'%}" class="nav-link">Вход</a>
            </li>
            {% else %}
            <li class="nav-item">
              <a href="{% url 'index'%}" class="nav-link">Выход</a>
            </li>
            {% endif %}
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Бизнес</a>
            </li>
          </ul>
          <form action="{% url 'search_url' %}" method="GET" class="form-inline my-2 my-lg-0">
            <input name='search_input' class="form-control mr-sm-2" type="search" placeholder="Поиск..." aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Поиск</button>
          </form>
        </div>
      </nav>
      
    {% block  content %}
    {% endblock %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="{%  static 'bootstrap.min.js' %}"></script>
</body>
</html>